{% extends "nav.twig" %}

{% block title %}
	Ajout d'un groupe
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('etudiants') }}">
		<button class="btn btn-default"> 
			<i class="glyphicon glyphicon-arrow-left"></i> Annuler
		</button> 
	</a>

	<form action="{{ app.url_generator.generate('ajout_groupe') }}" method="post" class="top_margin">
		<div class="form-group row">
			<label for="staticSurname" class="col-sm-2 col-form-label"> Nom </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticSurname" placeholder="Nom" name="nom" required>
			</div>
		</div>

		<button type="submit" class="btn btn-success"> <i class="glyphicon glyphicon-ok"></i> Ajouter </button>
	</form>
{% endblock %}